| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
LocatorSelector::IteratorIndex Struct Reference

`#include <LocatorSelector.hpp>`

## Public Attributes

size_t | selections_index
size_t | state_index
bool | state_multicast_done
Locator_t * | locator

## Member Data Documentation

## ◆ locator

Locator_t* locator

## ◆ selections_index

size_t selections_index

## ◆ state_index

size_t state_index

## ◆ state_multicast_done

bool state_multicast_done

The documentation for this struct was generated from the following file:

- include/fastdds/rtps/common/LocatorSelector.hpp